Subject: Re: Oct 12th Perform
From: "Jim Kirchstein" <[email-masked]>
To: "Garrick Olsen" <[email-masked]>
Date: Thu, 4 Oct 2012 22:33:28 -0500

Hi Garrick...
It is Sunday Oct 14th, sorry for the error.
The performance would be 1/2 to 1 hour, in the afternoon at 2:00.
I hope this works into your schedule.
If you could suggest some classical works, it would be appreciated.
Any questions, please feel free to call me at 608 437 8970, home number  (my 
cell is 608 345 1453).

Jim Kirchstein
August Derleth Society

--------------------------------------------------
From: "Garrick Olsen" <[email-masked]>
Sent: Thursday, October 04, 2012 2:47 PM
To: <[email-masked]>
Subject: Oct 12th Perform

> Hi Jim,
>
> This is Garrick Olsen. I got your email from Rick Tvedt that you need
> a pianist to play for the August Derleth Society. I can play for a
> half hour on Oct 12th. Do you want me to send you a program? Also,
> just to clarify - did you mean Friday Oct 12th? Because the 12th is a
> Friday.
>
> -Garrick